Dropbox has stopped the support of API v1

If you use the old versions of SQLBackupAndFTP v 10 or lower and send backups to Dropbox, then starting from June 28, 2017 (update: Dropbox have extended the API v1 cutoff date until September 28th, 2017), you will see with the following error message:

"Sorry, Dropbox has stopped the support of API v1. Please upgrade to the latest version of the application to work with the new Dropbox API."

The reason is that on that date Dropbox has turned off API v1 and older versions of SQLBackupAndFTP can not work with the latest Dropbox API. As a result there is no way to send backups to Dropbox using SQLBackupAndFTP v10 or lower.

If you plan to continue sending backups to Dropbox, please upgrade your license to the latest version of SQLBackupAndFTP v11 that supports all of the latest APIs.

[Total: 2    Average: 5/5]